kernel: wpan: at86rf230 depends on regmap-spi
authorJonas Gorski <jogo@openwrt.org>
Thu, 16 Jul 2015 11:12:03 +0000 (11:12 +0000)
committerJonas Gorski <jogo@openwrt.org>
Thu, 16 Jul 2015 11:12:03 +0000 (11:12 +0000)
kmod-at86rf230 select REGMAP_SPI since 3.17, so add a dependency to
kmod-regmap.

Fixes the following error:

Package kmod-at86rf230 is missing dependencies for the following libraries:
regmap-core.ko
regmap-spi.ko

Signed-off-by: Jonas Gorski <jogo@openwrt.org>
SVN-Revision: 46387


No differences found